<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0321e909d54246c94d21c1eca673642b">
  <dict>
    <!--2024-05-31 14:47:35.000-->
    <string key="hide_sepcial_apn_form_list">vas.wlan.three.com.hk</string>
    <!--2024-05-31 14:47:35.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:47:35.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:47:35.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2024-05-31 14:47:35.000-->
    <string key="virtualnet_operatorname">Mo</string>
  </dict>
</config>
